/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author pc one
 */
public enum TipoAbono {
    ANTICIPO ("AntIcipo"){
        @Override
        public String toString() {
            return "AntIcipo";
        }
    },
    ABONO ("Abono"){
        @Override
        public String toString() {
            return "Abono";
        }
    },
    
    SUBABONO ("Sub abono"){
        @Override
        public String toString() {
            return "Sub abono";
        }
    };
    
    private final String type;

    private TipoAbono(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
